Bug 705755 - rhn_packager_manager package folder is not mentioned.
rhn_packager_manager package folder is not mentioned.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
Red Hat Satellite QA List
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-18 07:12 EDT by Dimitar Yordanov
Modified: 2013-10-23 19:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:08:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitar Yordanov 2011-05-18 07:12:30 EDT
Description of problem:
After command like 
 rhn_package_manager  -c Custom_Soft_Channel  SOME_RPM.rpm --nosig

the Header of the RPM is uploaded to Custom_Soft_Channel and SOME_RPM.rpm
is copied to  /var/spool/rhn-proxy/rhn.

Folder "/var/spool/rhn-proxy/rhn" is not mentioned in the Installation guide.
Comment 1 Lana Brindley 2011-06-13 16:10:44 EDT
Slated for 5.4.2.

LKB
Comment 2 Lana Brindley 2012-01-04 19:16:07 EST
<para>
	This command will upload the header of the package to the channel name specified, and the package itself to <filename>/var/spool/rhn-proxy/rhn</filename>.
</para>

Revision 2-5

LKB

Note You need to log in before you can comment on or make changes to this bug.